# This file created by conda-build 3.21.8
# meta.yaml template originally from:
# /feedstock/recipe, last modified Wed May 18 19:45:13 2022
# ------------------------------------------------

package:
  name: locket
  version: 1.0.0
source:
  sha256: 5c0d4c052a8bbbf750e056a8e65ccd309086f4f0f18a2eac306a8dfa4112a632
  url: https://pypi.io/packages/source/l/locket/locket-1.0.0.tar.gz
build:
  number: '0'
  script: /opt/conda/conda-bld/locket_1652903118915/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/bin/python
    -m pip install .  --no-deps -vv
  string: py39h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - ca-certificates 2022.4.26 h06a4308_0
    - certifi 2021.10.8 py39h06a4308_2
    - ld_impl_linux-64 2.38 h1181459_0
    - libffi 3.3 he6710b0_2
    - libgcc-ng 11.2.0 h1234567_0
    - libgomp 11.2.0 h1234567_0
    - libstdcxx-ng 11.2.0 h1234567_0
    - ncurses 6.3 h7f8727e_2
    - openssl 1.1.1o h7f8727e_0
    - pip 21.2.4 py39h06a4308_0
    - python 3.9.12 h12debd9_0
    - readline 8.1.2 h7f8727e_1
    - setuptools 61.2.0 py39h06a4308_0
    - sqlite 3.38.3 hc218d9a_0
    - tk 8.6.11 h1ccaba5_1
    - tzdata 2022a hda174b7_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 h7f8727e_1
    - zlib 1.2.12 h7f8727e_2
  run:
    - python >=3.9,<3.10.0a0
test:
  commands:
    - pip check || true
  imports:
    - locket
  requires:
    - pip
about:
  description: 'Locket implements a lock that can be used by multiple processes provided

    they use the same path.

    '
  dev_url: https://github.com/mwilliamson/locket.py
  doc_source_url: https://github.com/mwilliamson/locket.py/blob/master/README.rst
  doc_url: https://pypi.python.org/pypi/locket
  home: https://github.com/mwilliamson/locket.py
  license: BSD-2-Clause
  license_family: BSD
  license_file: LICENSE
  summary: File-based locks for Python for Linux and Windows
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 38433cab-e9bd-4b52-8d48-9ebd34ef49aa
  recipe-maintainers:
    - jcrist
  remote_url: git@github.com:AnacondaRecipes/locket-feedstock.git
  sha: 1e311373fe15ec049009eeb8237fc071e683aa8f
